## mlvwmrc 20231217git~sparky7~0

=== debian/changelog ===
mlvwmrc (20231217git~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 18 Dec 2023 16:36:50 +0100
