=== debian/control ===
Source: mlvwmrc
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: coreutils, libc6 (>= 2.34)
Standards-Version: 4.6.0
Homepage: https://github.com/morgant/mlvwm
Rules-Requires-Root: no

Package: mlvwmrc
Architecture: all
Depends: libc6 (>= 2.34), mlvwm, libxpm4, maim, gxmessage, xdotool, slop, rsync, nitrogen, pcmanfm | pcmanfm-sparky, wm-logout, sparky-polkit, sparky-aptus-appcenter, sparky-fileopen, sparky-screenshot, sparky-artwork, synaptic, gexec, x11-apps, xterm
Description: MLVWMRC
  This a set of configuration files for Takashi HASEGAWA's Macintosh-like Virtual Window Manager (MLVWM) with the following goals: More accurate emulation of System 7 and MacOS 8 User Interfaces; A complete configuration out-of-the-box; Well structured configuration files
